Subject: [mpls] Implementations of draft-ietf-mpls-inter-domain-p2mp-rsvp-te-lsp

From: Loa Andersson <[email-masked]>
Date: Mon, 06 May 2013 13:09:26 +0200

Working Group,

draft-ietf-mpls-inter-domain-p2mp-rsvp-te-lsp is through working
group last call.

The working group chairs we will request publication of the document
as an RFC on the Standards track.

As part of the shepherd write-up, that is sent as part of the request
for publication to the IESG, we need to know about existing or intended
implementations ofdraft-ietf-mpls-inter-domain-p2mp-rsvp-te-lsp.

Please send mails to the mpls wg mailing list ([email-masked]) or the
working group chairs to inform us about implementations.

/Loa
(as wg co-chair)
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64